body{font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:22px;color:#666;border-top:3px solid #eee;-webkit-font-smoothing:antialiased;}
h1,h2,h3,h4,h5,h6{font-family:'Open Sans', Arial, Helvetica, sans-serif;padding:1px 0px;margin:1px 0px;font-weight:600;color:#666;}
h1{font-size:25px;line-height:35px;}
h5,h6{color:#444;}
h2{font-size:25px;line-height:35px;}
h3{font-size:10px;line-height:12px;}
h4{font-size:16px;line-height:28px;}
h5{font-size:14px;line-height:22px;}
h6{font-size:13px;line-height:25px;}
p{padding:0px;margin:0px;}
a:hover,a:active,a:focus{outline:0;}
.bold{font-weight:normal;}
.sep{height:5px;background:url("css/sep.png") repeat;}
hr{margin:15px 0px 10px 0px;padding:0px;border-top:0px;border-bottom:1px solid #f4f4f4;height:0px;}
.btn{font-size:13px !important;}
.bor{height:5px;margin:10px 0px 10px 0px;background:url('css/sep.png') repeat-x;}
.center{text-align:center;}
.horizontal-links a{margin-right:20px;}
a:hover,a:active,a:focus{outline:0;}
:focus{outline:none;}
::-moz-focus-inner{border:0;}
.well{background:#fafafa;border:1px solid #eee;padding:10px 15px;box-shadow:inset 0px 0px 2px #eee;margin:20px 0px;}
form{margin:5px 0px;}
form *{//font-size:13px !important;}
a.btn, a.btn:visited, a.btn:hover{color:#333 !important;}
a.btn-primary,a.btn-primary:visited,a.btn-primary:hover,
a.btn-warning,a.btn-warning:visited,a.btn-warning:hover,
a.btn-danger,a.btn-danger:visited,a.btn-danger:hover,
a.btn-success,a.btn-success:visited,a.btn-success:hover,
a.btn-info,a.btn-info:visited,a.btn-info:hover,
a.btn-inverse,a.btn-inverse:visited,a.btn-inverse:hover{color:#fff !important;}
.button{margin:5px 0px 5px 0px;}
.button a, .button a:visited{color:#fff;padding:5px 10px;border:0px !important;text-decoration:none !important;font-size:13px;-webkit-transition:background 1s ease;-moz-transition:background 1s ease;-o-transition:background 1s ease;transition:background 1s ease;font-family:'Open Sans', Arial, Helvetica, sans-serif !important;border-radius:3px;}
.button a:hover{color:#fff;text-decoration:none;-webkit-transition:background 1s ease;-moz-transition:background 1s ease;-o-transition:background 1s ease;transition:background 1s ease;}
button.close{font-size:16px !important;}
.totop{position:fixed;bottom:0px;right:0px;z-index:104400;}
.totop a, .totop a:visited{display:block;width:30px;height:30px;color:#fff;text-align:center;line-height:30px;}
.totop a:hover{color:#fff;text-decoration:none;}
.alignleft, img.alignleft{margin-right:8px;margin-top:5px;display:inline;float:left;}
.alignright, img.alignright{margin-left:8px;margin-top:5px;display:inline;float:right;}
.aligncenter, img.aligncenter{margin-right:auto;margin-left:auto;display:block;clear:both;}
.onethree-left{float:left;width:30%;}
.onethree-right{float:right;width:70%;}
.col-left{width:48%;float:left;}
.col-right{width:48%;float:right;}
.container{//width:940px;}
.title{margin-bottom:8px;padding-bottom:3px;border-bottom:1px solid #f3f3f3;}
.title i{margin-right:3px;}
header{color:#777;padding:8px 0px 20px 0px;background:#fafafa url("css/cream.png") repeat;}
header .logo{padding:0px;padding-top:10px;}
header .logo h1 a, header .logo h1 a:visited, header .logo h1 a:hover{font-size:35px;color:#777;text-decoration:none;font-weight:400;}
header .logo .meta{color:#888;line-height:15px;padding:0px;margin:0px;}
header .hlinks span{color:#fff;padding:5px 7px;border-radius:3px;}
header .hlinks a, header .hlinks a:visited{color:#fff;text-decoration:none;}
header .hlinks a:hover{color:#fff;border-bottom:1px dotted #fff;}
header .lr{margin-left:10px;}
header form input, header form select, header form button{margin-bottom:10px !important;}
.navbar{padding:0px !important;margin:0px;font-family:'Open Sans', Arial, Helvetica, sans-serif;}
.navbar .container>.navbar-header,
.navbar .container>.navbar-collapse{padding-left:0px;}
.navbar ul{margin:0px;padding:0px;}
.navbar ul li{list-style-type:none;padding:0px;margin:0px;}
.navbar{border-radius:0px;background-image:none;background-repeat:no-repeat;filter:none !important;border-left:0px !important;border-right:0px !important;padding-left:10px;text-transform:uppercase;font-size:12px;}
.navbar button{font-size:13px;}
.navbar-toggle .icon-bar{background:#fff;}
.navbar .caret{border-top-color:#fff !important;border-bottom-color:#fff !important;}
.navbar .nav{margin-left:5px;}
.navbar .nav > li > a{padding:14px 15px 14px;color:#fff !important;text-shadow:none !important;-webkit-transition:background 1s ease;-moz-transition:background 1s ease;-o-transition:background 1s ease;transition:background 1s ease;}
.navbar .nav > li > a:hover{color:#fff !important;-webkit-transition:background 1s ease;-moz-transition:background 1s ease;-o-transition:background 1s ease;transition:background 1s ease;}
.navbar .nav .active > a,
.navbar .nav .active > a:hover,
.navbar .nav .active > a:focus{color:#ffffff;box-shadow:none;}
.dropdown-toggle{z-index:1000;}
.nav-collapse a{font-weight:normal !important;text-shadow:none !important;}
.dropdown-menu{background:#fafafa !important;border-radius:0px !important;box-shadow:none !important;border-bottom:none !important;padding:0px 0px;margin:0px;margin-top:1px !important;z-index:2000;border-top:none !important;}
.dropdown-menu a{background:#fafafa !important;padding:10px 10px !important;text-shadow:none !important;-webkit-transition:background 1s ease;-moz-transition:background 1s ease;-o-transition:background 1s ease;transition:background 1s ease;border-bottom:1px solid #ddd;}
.dropdown-menu a:hover,.dropdown-menu a:focus{filter:none !important;background:#f3f3f3 !important;-webkit-transition:background 1s ease;-moz-transition:background 1s ease;-o-transition:background 1s ease;transition:background 1s ease;}
.dropdown-menu::after, .dropdown-menu::before{border:none !important;}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a{border-radius:0px !important;}
.nav-collapse .dropdown-menu li + li a{margin-bottom:0px !important;}
.page-head{padding:20px 0px;box-shadow:inset 0px 0px 4px #bbb;background:#f8f8f8;border-bottom:1px solid #ddd;}
.page-head h2{color:#777;font-size:23px;line-height:33px;}
.page-head h4{color:#999;font-size:15px;}
.content{margin:20px 0px;}
.content ul li{list-style-type:circle;padding:1px 0px;margin:0px;}
.lists ul{margin:0px;margin-left:-15px;}
.tab-pane ul{margin:0px;margin-left:25px;padding:0px;}
.paging{clear:both;padding:6px 0;line-height:17px;float:center;}
.paging a{display:block;float:left;margin:2px 2px 2px 0;padding:5px 8px;text-decoration:none;width:auto;color:#666;background:#fff;border:1px solid #ddd;font-weight:normal;}
.paging a:hover{color:#fff;}
.paging .current{padding:5px 8px;color:#fff;}
.nav-tabs{margin-bottom:10px;}
.item-review{background:#fafafa;margin:10px 0px;border-radius:5px;border:1px solid #eee;padding:10px;}
.item-review .rmeta{font-style:italic;}
.navi{display:block;width:100%;background:transparent;margin:10px auto;}
.navi{margin:0px;padding:0px;}
.navi li{margin:0px;padding:0px;list-style-type:none;}
.navi > li > a{display:block;padding:7px 10px;color:#777;text-decoration:none;border-bottom:1px solid #eee;background-color:#fafafa;}
.navi > li > a:hover, #navi > li > a.open{color:#666;background-color:#f3f3f3;border-bottom:1px solid #ddd;}
.navi li ul{display:none;background:#fff;margin:0px;}
.navi li ul li{margin-left:-30px;}
.navi li ul li a{display:block;background:#fafafa;padding:7px 0px;padding-left:5px;text-decoration:none;border-bottom:1px solid #eee;border-left:1px solid #eee;color:#777;}
.navi li ul li a:hover{background:#f3f3f3;}
.navi_sub{display:block;width:100%;background:transparent;margin:10px auto;}
.sitem{margin-top:10px;margin-bottom:10px;padding-bottom:10px;border-bottom:1px solid #eee;}
.sitem img{margin-top:5px;max-width:45px;}
footer{background:#65605c url("css/footer.png") repeat;padding-top:20px;padding-bottom:0px;margin-top:10px;color:#aaa;font-size:12px;box-shadow:inset 0px 0px 10px #000;}
footer a, footer a:visited{color:#ddd;}
footer a:hover{color:#ccc;text-decoration:underline;}
footer hr{height:0px;padding:0px;margin:5px 0px;border-top:1px solid #111;border-bottom:1px solid #222;}
footer h5{color:#fff;}
footer h6{color:#fff;}
footer ul{margin-left:0px;margin:0px;padding-left:15px;}
footer ul li{list-style-type:none;margin-bottom:5px;}
footer .widget{margin-bottom:20px;}
footer .copy{margin-bottom:5px;font-size:11px;}
footer .payment-icons img{max-width:35px;margin-right:5px;}
.newsletter div{font-size:12px;}
@media (max-width:480px){.col-left{width:100%;float:none;}
.col-right{width:100%;float:none;margin-top:10px;}
header .logo{padding-top:0px;}
header .logo h1 a, header .logo h1 a:visited, header .logo h1 a:hover{font-size:25px;}
}
@media (max-width:767px){.container{width:100%;max-width:550px;margin:0 auto;}
.onethree-left{display:block;float:none;text-align:center;width:100%;margin-bottom:10px;}
.onethree-right{float:none;width:100%;text-align:center;}
.flex-caption{display:none !important;}
.flex-direction-nav .flex-prev{left:10px;}
.flex-direction-nav .flex-next{right:10px;}
.slider-features,footer,.page-head,.navbar-inner{padding-left:20px;padding-right:20px;}
header{padding-top:10px !important;padding-bottom:20px !important;padding-left:20px;padding-right:20px;text-align:center;}
header .logo{text-align:center;margin-bottom:10px;}
header form{width:100%;margin:0px auto;max-width:300px;}
header .lr{display:block;}
header .hlinks span{background:transparent !important;border:none !important;color:#888;padding:0px;}
header .hlinks a, header .hlinks a:visited{color:#555;}
header .hlinks a:hover{color:#222;}
.navbar .nav{margin-left:0px !important;border:0px !important;}
.navbar .nav > li > a{border:0px !important;}
.dropdown-menu{border:0px !important;}
.navbar .nav{border-left:0px !important;}
.flex-caption{display:none;}
.page-head{text-align:center;}
header .logo .meta{font-size:8pt;}
}
@media (max-width:991px){.container{width:100% !important;}
header{padding-top:10px !important;padding-bottom:20px !important;padding-left:20px;padding-right:20px;text-align:center;}
header .logo{text-align:center;margin-bottom:10px;}
header form{width:100%;margin:0px auto;max-width:300px;}
}
@media (max-width:1200px){.onethree-left{width:40%;}
.onethree-right{width:60%;}
}
.navbar-nav .dropdown-submenu{position:relative;}
.navbar-nav .dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.navbar-nav .dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
.navbar-nav .dropdown-submenu:hover>a:after{border-left-color:#555;}
.navbar-nav .dropdown-submenu.pull-left{float:none;}
.navbar-nav .dropdown-submenu.pull-left > .dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}
.item{min-height:150px;//max-height:110px;//max-width:250px;margin:5px auto;padding:5px 5px;border:1px solid #f3f3f3;box-shadow:inset 0px 0px 1px #ddd;-webkit-transition:box-shadow 1s ease;-moz-transition:box-shadow 1s ease;-o-transition:box-shadow 1s ease;transition:box-shadow 1s ease;}
.item:hover{box-shadow:inset 0px 0px 5px #ccc;-webkit-transition:box-shadow 1s ease;-moz-transition:box-shadow 1s ease;-o-transition:box-shadow 1s ease;transition:box-shadow 1s ease;}
.item .ico{color:#fff;display:inline-block;width:35px;height:20px;margin-left:5px;}
.item hr{margin:5px 0px;}
.item .item-image{//max-height:150px;}
.item .item-image img{//padding:5px 0px;//height:140px;width:auto;display:block;margin:0 auto;//max-width:100px;}
.item .item-details h5{text-align:center;}
.item .item-details h5 a{color:#666;}
.item .item-details h5 a:hover{text-decoration:none;}
.item .item-details p{text-align:center;}
.item .item-price{margin:7px 0px;display:inline-block;font-family:Arial, Helvetica, sans-serif;padding:2px 5px !important;line-height:20px;border-radius:5px;font-size:14px;font-weight:bold;background:#f3f3f3;border:1px solid #eee;//box-shadow:inset 0px 0px 1px #888;}
.owl-carousel .item{margin:5px;padding:15px 10px;background:none repeat scroll 0% 0% #FCFCFC;border:1px solid #EEE;border-radius:5px;text-align:center;}
.owl-carousel .item a img{margin:0px auto;margin-bottom:10px !important;//max-height:150px;}
#owl-wrap{margin-left:7px;margin-right:7px;}
#owl-wrap .prev, #owl-wrap .next{cursor:pointer;}
.nav-tabs>li>a:hover{color:#fff;}
#qsearch #qcid{max-width:245px;}
.state-indicator{position:absolute;top:-999em;left:-999em;}
.state-indicator:before{content:'lg';}
@media all and (max-width:1199px){#qsearch #qcid{max-width:none;}
.state-indicator:before{content:'md';}
}
@media all and (max-width:991px){.state-indicator:before{content:'sm';}
}
@media all and (max-width:767px){.state-indicator:before{content:'xs';}
}
.row, .row td, .row th{Font-Family:Arial, Helvetica, sans-serif;Font-Size:12px;}
.form-inline .form-group{margin-left:0;margin-right:0;}
.form-horizontal .form-group{margin-bottom:3px;}
.form-horizontal .help-block{margin-top:0px;margin-bottom:0px;}
.tab-content{padding:0 15px;}
input.button{background-color:#d9534f;border-color:#d43f3a;color:#fff;border:thin solid 1px;padding:1px 8px !important;}
input::-moz-focus-inner{border:0;padding:0;margin-top:2px;margin-bottom:2px;}
input.button:hover{background-color:#d2322d;border-color:#ac2925;}
input.button.disabled, input.button[disabled]{cursor:default;opacity:0.50;filter:alpha(opacity=50);-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
select{color:#494b4e;padding:3px 5px;border:1px solid #cdd9e9;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
input[type=text], input[type=password], textarea{color:#494b4e;border:1px solid #cdd9e9;padding:3px 5px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.pagetitle{font-family:'Open Sans', Arial, Helvetica, sans-serif;font-size:15px;font-weight:600;color:#d9534f;padding-bottom:5px;}
.err{font-weight:bold;color:red;}
OPTION.root{color:#0000FF;}
.ex_row{background-color:#e3e3e3;font-weight:bold;}
.imgTag{BORDER-RIGHT:#fff 1px solid;BORDER-TOP:#fff 1px solid;BORDER-LEFT:#fff 1px solid;BORDER-BOTTOM:#fff 1px solid}
A:hover .imgTag{BORDER-RIGHT:#000 1px solid;BORDER-TOP:#000 1px solid;BORDER-LEFT:#000 1px solid;BORDER-BOTTOM:#000 1px solid;border-thickness:1px}
.row_th{background-color:#CCC;}
.row_td1{background-color:#EEE;}
.row_td2{background-color:#DDD;}
.txt12, td.txt12, th.txt12{font-size:1.3em}
.txt11, td.txt11, th.txt11{font-size:1.2em}
.txt10, td.txt10, th.txt10{font-size:1.1em}
.txt9, td.txt9, th.txt9{font-size:1em}
.txt8, td.txt8, th.txt8{font-size:0.9em}
.required{background-image:url("required-field.png");background-position:top right;background-repeat:no-repeat;padding-right:12px;font-weight:bold;}
.atn{color:#0000FF;}
.note{font-size:8pt;color:#0000FF;}
.details .f_t{font-weight:bold;}
a.bold, a.bold:visited{font-weight:bold;text-decoration:underline;}
a.bold:hover{text-decoration:none;}
.lbl{padding-top:0px;}
.ec-feat{background:url("featured.gif") no-repeat;width:18px;height:18px;}
.ec-sold{background:url("sold.png") no-repeat;width:37px;height:24px;}

a, a:visited{color:#3b5998;}
a:hover{color:#3b5998;}
.color{color:#3b5998;}
.button a, .button a:visited{background:#4e69a2;}
.button a:hover{background:#3B5998;}
header .hlinks span{background:#5eb2d9;border:1px solid #3B5998;}
.navbar{background:#4e69a2;border-top:1px solid #334c83;border-bottom:1px solid #334c83;}
.navbar button{background:#3B5998;}
.navbar button:hover{background:#3B5998;}
.navbar .nav{border-left:1px solid #3B5998;}
.navbar .nav > li > a{border-right:1px solid #3B5998;}
.navbar .nav > li > a:hover{background:#3B5998 !important;}
.navbar .nav .active > a,
.navbar .nav .active > a:hover,
.navbar .nav .active > a:focus{background:#3B5998 !important;}
.dropdown-toggle{background:#4e69a2 !important;}
.nav-collapse .nav > li > a{background:#4e69a2 !important;}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus{border-color:#4f99bc;}
.navi > li > a{border-left:3px solid #4e69a2;}
.title i{color:#0053f9;}
.paging a:hover{background:#4e69a2;border:1px solid #3B5998;}
.paging .current{background:#4e69a2;border:1px solid #3B5998;}
.sidebar .widget{border-top:1px solid #4e69a2;}
.nav-tabs > li > a:hover{background:#4e69a2;}
.totop a, .totop a:visited{background:#4e69a2;}
.totop a:hover{background:#3B5998;}
footer{border-top:4px solid #4e69a2;}